Bug 181898 - [iwn] [patch] Centrino Advanced-N 6235 with latest iwn(4)
Summary: [iwn] [patch] Centrino Advanced-N 6235 with latest iwn(4)
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: wireless (show other bugs)
Version: 10.0-CURRENT
Hardware: Any Any
: Normal Affects Only Me
Assignee: Adrian Chadd
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2013-09-06 20:30 UTC by Johannes Meixner
Modified: 2016-01-02 06:14 UTC (History)
1 user (show)

See Also:
koobs: mfc-stable10?


Attachments
file.diff (4.26 KB, patch)
2013-09-06 20:30 UTC, Johannes Meixner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Meixner 2013-09-06 20:30:00 UTC
I submitted kern/173898 a while back, and iwn(4) has been working on my laptop
since last November. As said before, HT40 does not (yet?) work on the chip.
However, at least throughput on my box is okay.

The diff attached to this integrates 
http://people.freebsd.org/~mav/iwn6235.patch
and is compatible with the commits that touched iwn in August/September.

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2013-09-06 21:15:19 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-wireless

Over to maintainer(s).
Comment 2 Adrian Chadd freebsd_committer 2014-02-11 05:27:15 UTC
State Changed
From-To: open->closed

fixed in -head
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2016-01-02 06:14:14 UTC
Assign to committer that resolved. Also track this was not MFC'd to stable/10.

Also reference other related (same?) issues, one of which is still not closed